/* CSS Document */
body {background: #F5F4E0; color: #575757; color: #630; font-family: Arial, Helvetica, sans-serif; font-size: .75em; line-height: 135%;}
a {color: #630;}  
a.searchlink {background: #F5F6F7; display: block; border: 1px solid #999; text-align: center; margin: 3px 5px 3px 15px; padding: 2px 0px; font-size: 90%; }
a.searchlink:hover {background: #F5F4E0;}
h2 {font-size: 130%; line-height: normal; margin: 5px 0px;}
p {margin-left: 28px;line-height: 160%;}
.pullquote {float: left; margin: 10px 10px 10px 0px; background: #F5F4E0; width: 176px;}
.pullquote p {font-family: serif; color: #630; font-size: 140%; padding: 0px 15px 5px 15px; margin: 0px; line-height: 110%; font-style: italic;}
#container {width: 837px; background: #FFF; border: 1px solid #333; margin: 0px auto;}
#top {background: url(graphics/big_title_bg.jpg) top left repeat-x;}
#nav {text-align:right; padding-bottom: 4px; border-bottom: 1px solid #666;}
#nav a {background: #EDEABC; border: 1px solid #999; border-bottom: 0px; padding: 4px 10px 4px 10px; margin: 0px 2px; color: #333; text-decoration: none; border-bottom: 1px solid #666;}
#nav a.selected {background-color: #FFF; border-bottom-color: #FFF;}
#nav a.selected:hover {background-color: #FFF; border-bottom-color: #FFF;}
#nav a:hover {background: #EDCE87; color: #000000; text-decoration: underline;}
#subnav { min-height: 25px; text-align: right; margin: 5px 0px; }
#subnav a {color: #006; font-size: 80%; font-weight: bold; margin-right: 15px; margin-top: 9px; }
#content {min-height: 525px; padding-top: 5px; padding-bottom: 80px; background: #FFF url(graphics/content-bg.jpg) bottom center no-repeat;}
#main {width: 430px; margin-left: 75px; margin-bottom: 35px;}
#sidebar {float: right; width: 300px; min-height: 450px;}
#footer {font-size: 85%; color:#6C6C6C; margin: 0px auto; width: 817px; }

